BODY {
	FONT: 8pt Verdana, Helvetica, sans-serif; TEXT-ALIGN: center
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000
}
A.a:hover {
	COLOR: #ff0000
}
TD {
	FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-SIZE: 8pt
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px
}
TABLE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px
}
FORM {
	MARGIN: 0px
}
INPUT {
	FONT-SIZE: 8pt
}
INPUT.h {
	FONT: 9px Verdana, Helvetica, sans-serif; WIDTH: 75px
}
TR.head {
	BACKGROUND: url(http://img.studenti.it/images/grafica/generale/sfondo_prima_barra.gif) #cccccc; TEXT-ALIGN: center; VERTICAL-ALIGN: middle
}
TD.f1 {
	BACKGROUND: url(http://img.studenti.it/images/grafica/generale/inizio_footer.gif) no-repeat; HEIGHT: 30px; WIDTH: 6px
}
TD.f2 {
	BACKGROUND: url(http://img.studenti.it/images/grafica/generale/sf_footer.gif) repeat-x; COLOR: #000000; FONT-SIZE: 8pt; TEXT-ALIGN: left; WIDTH: 757px
}
TD.f3 {
	BACKGROUND: url(http://img.studenti.it/images/grafica/generale/fine.gif) no-repeat; HEIGHT: 30px; WIDTH: 17px
}
TD.hl {
	BACKGROUND: #900000; COLOR: #111111; HEIGHT: 20px; TEXT-ALIGN: center; VERTICAL-ALIGN: middle
}
TD.fl {
	BACKGROUND: #cccccc; BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; TEXT-ALIGN: center
}
A.h {
	COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
A.h:hover {
	COLOR: #f0f0f0
}
TD.tit1 {
	BACKGROUND: #e6e4e4; COLOR: #000000; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
TD.tit2 {
	BACKGROUND: #f7f7f7; COLOR: #000000; FONT-WEIGHT: bold
}
TD.up {
	BACKGROUND: #333366; COLOR: #ffffff; FONT-WEIGHT: bold
}
TD.box {
	COLOR: #000000; FONT-SIZE: 8pt
}
TD.txt1 {
	BACKGROUND: #ffffff; COLOR: #000000; FONT-SIZE: 8pt
}
TD.txt2 {
	BACKGROUND: #ffffff; COLOR: #000000; FONT-SIZE: 8pt
}
A.a {
	COLOR: #000000
}
TD.gr {
	BACKGROUND: #ffffff; COLOR: #000000; FONT-SIZE: 8pt
}
TD.adv {
	BACKGROUND: #d1d3d4
}
TD.a {
	FONT-SIZE: 11pt
}
TD.b {
	FONT-SIZE: 10pt
}
TD.t {
	FONT-SIZE: 12pt
}
TD.menu {
	BACKGROUND: #ffffff; FONT-SIZE: 8pt
}
TD.col1 {
	BACKGROUND: #d6d9db; COLOR: #000000; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
TD.col2 {
	BACKGROUND: #edf5ff; COLOR: #000000; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
TD.c4 {
	BACKGROUND: #edf5ff; COLOR: #000000; FONT-SIZE: 10pt
}
TABLE.mex {
	BACKGROUND: #c5d7eb; BORDER-BOTTOM: #c5d7eb 2px solid; BORDER-LEFT: #c5d7eb 2px solid; BORDER-RIGHT: #c5d7eb 2px solid; BORDER-TOP: #c5d7eb 2px solid
}
TABLE.for {
	BACKGROUND: #c5d7eb; BORDER-BOTTOM: #153484 2px solid; BORDER-LEFT: #153484 2px solid; BORDER-RIGHT: #153484 2px solid; BORDER-TOP: #153484 2px solid
}
SPAN.r1 {
	BACKGROUND: url(http://img.studenti.it/images/search/green_circle.gif) no-repeat; HEIGHT: 10px; WIDTH: 11px
}
SPAN.r2 {
	BACKGROUND: url(http://img.studenti.it/images/search/gold_circle.gif) no-repeat; HEIGHT: 10px; MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; WIDTH: 11px
}
DIV.rt {
	BACKGROUND: whitesmoke; BORDER-BOTTOM: #9999ff 2px solid; BORDER-LEFT: #9999ff 2px solid; BORDER-RIGHT: #9999ff 2px solid; BORDER-TOP: #9999ff 2px solid; COLOR: darkblue; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center; VERTICAL-ALIGN: middle; WIDTH: 600px
}
DIV.rh {
	BACKGROUND: whitesmoke; BORDER-BOTTOM: #9999ff 2px solid; BORDER-LEFT: #9999ff 2px solid; BORDER-RIGHT: #9999ff 2px solid; BORDER-TOP: #9999ff 2px solid; COLOR: firebrick; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; TEXT-ALIGN: left; VERTICAL-ALIGN: middle; WIDTH: 600px
}
DIV.rf {
	BACKGROUND: whitesmoke; BORDER-BOTTOM: #9999ff 2px solid; BORDER-LEFT: #9999ff 2px solid; BORDER-RIGHT: #9999ff 2px solid; BORDER-TOP: #9999ff 2px solid; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; TEXT-ALIGN: center; VERTICAL-ALIGN: middle; WIDTH: 600px
}
SPAN.rh {
	COLOR: darkblue; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px; TEXT-ALIGN: right; VERTICAL-ALIGN: middle; left-padding: 500px
}
DIV.mat {
	BACKGROUND: #f7f9c0; BORDER-BOTTOM: #ececff 1px solid; BORDER-LEFT: #ececff 1px solid; BORDER-RIGHT: #ececff 1px solid; BORDER-TOP: #ececff 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px; TEXT-ALIGN: left; VERTICAL-ALIGN: middle; WIDTH: 600px
}
DIV.rb {
	BACKGROUND: #ececff; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px; TEXT-ALIGN: left; VERTICAL-ALIGN: top; WIDTH: 600px
}
FONT.red {
	COLOR: #ff0000
}
TABLE.sx {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; WIDTH: 380px
}
TABLE.pp {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #cc0000 1px solid; BORDER-COLLAPSE: collapse; BORDER-LEFT: #cc0000 1px solid; BORDER-RIGHT: #cc0000 1px solid; BORDER-TOP: #cc0000 1px solid; TEXT-ALIGN: left; WIDTH: 205px
}
TD.pp {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
TD.sp {
	BACKGROUND: #dae2e9; BORDER-BOTTOM: #cc0000 1px solid; BORDER-LEFT: #cc0000 1px solid; BORDER-RIGHT: #cc0000 1px solid; BORDER-TOP: #cc0000 1px solid; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
TABLE.c {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #000000 1px solid; BORDER-COLLAPSE: collapse; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; VERTICAL-ALIGN: top; WIDTH: 370px
}
TD.tit {
	BACKGROUND: url(http://img.studenti.it/images/grafica/generale/canali.gif) #dae2e9 no-repeat; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; HEIGHT: 20px; WIDTH: 364px
}
TD.fr {
	BACKGROUND: url(http://img.studenti.it/images/grafica/generale/freccia_ara.gif) #ffad00 no-repeat center 50%; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; HEIGHT: 15px; WIDTH: 20px
}
TD.c1 {
	BACKGROUND: #900000; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #ffffff; FONT-WEIGHT: bold; PADDING-LEFT: 8px; WIDTH: 140px
}
TD.ct {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9px; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; TEXT-ALIGN: left; VERTICAL-ALIGN: top; WIDTH: 160px
}
TD.c {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid
}
IMG.c {
	FLOAT: left; PADDING-RIGHT: 2px; PADDING-TOP: 4px
}
TD.fc1 {
	BACKGROUND: #dae2e9; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; HEIGHT: 3px; WIDTH: 364px
}
TABLE.l {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #000000 1px solid; BORDER-COLLAPSE: collapse; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; VERTICAL-ALIGN: top; WIDTH: 595px
}
TD.l {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; HEIGHT: 10px; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; TEXT-ALIGN: center; VERTICAL-ALIGN: middle; WIDTH: 146px
}
TD.fc2 {
	BACKGROUND: #dae2e9; BORDER-TOP: #000000 2px solid; HEIGHT: 8px
}
TD.cg {
	BACKGROUND: url(http://img.studenti.it/grafica/generale/sfondo_tabelle.gif); BORDER-TOP: #000000 1px solid; FONT-SIZE: 9px; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px; TEXT-ALIGN: left
}
.MondTable {
	BACKGROUND: whitesmoke; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; TEXT-ALIGN: left; VERTICAL-ALIGN: top; border-spacing: 0px
}
.MondTableDash {
	BACKGROUND: whitesmoke; BORDER-BOTTOM: #000000 1px dashed; BORDER-LEFT: #000000 1px dashed; BORDER-RIGHT: #000000 1px dashed; BORDER-TOP: #000000 1px dashed; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px; TEXT-ALIGN: left; VERTICAL-ALIGN: top; border-spacing: 0px
}
.MondTD {
	BORDER-BOTTOM: gray 1px dashed; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; VERTICAL-ALIGN: top
}
.hotd1 {
	BORDER-BOTTOM: gray 1px solid; BORDER-LEFT: gray 1px solid; BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid
}
.hotd2 {
	BORDER-BOTTOM: firebrick 1px solid; BORDER-LEFT: firebrick 1px solid; BORDER-RIGHT: firebrick 1px solid; BORDER-TOP: firebrick 1px solid
}
.hotd3 {
	BACKGROUND: #ced4d7; BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT: 11px Verdana,Arial,Helvetica
}
.hotd4 {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 9px
}
.hotd5 {
	BACKGROUND: #900000; BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; COLOR: white; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: bold; LINE-HEIGHT: normal; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
.hotd6 {
	BACKGROUND: white; BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 9px; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center; WIDTH: 150px
}
.hotd7 {
	BACKGROUND: #f1f1f1; BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 9px; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px; TEXT-ALIGN: left
}
COLOR {
	FONT-SIZE: 9px; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: bold; LINE-HEIGHT: normal; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px
}
.ho1 {
	BORDER-BOTTOM: #ced4d7 1px solid; BORDER-LEFT: #ced4d7 1px solid; BORDER-RIGHT: #ced4d7 1px solid; BORDER-TOP: #ced4d7 1px solid; WIDTH: 600px
}
.ho2 {
	WIDTH: 600px
}
.ho3 {
	BORDER-COLLAPSE: collapse
}
